<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="153b036f57d7d8ad30018b4581aa0dc9">
  <dict>
    <!--2023-02-11 09:55:18.000-->
    <string key="hide_violence_number_from_mcc">55-180</string>
  </dict>
</config>
